Subject: Trainer Candidate - Shivani Sajwan Shivani
From: Shivani Sajwan Shivani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 01:13:17 -0500

| | Tech Support Test

Name | Shivani Sajwan Shivani
E-mail | [email-masked]
Phone Number | (201009) 7017664516
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Fusion homes, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp | Quality Anayst | 21/12/2022 | 45000
Previous Employer 1 | Concentrix | Training and Quality | 04/05/2022 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Leading calibration calls with client and team, Handling escalations, taking feedback sessions with the team, sharing updates and aligning the team to achieve the client quality target. Identifying pain areas and working on it to minimize the knowledge and understanding gap
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have faced issues in WFH environment where we are not able to connect with the teams in person and hard to co-ordinate with the team and motivate them towards the quality target as major power cut issues faced by the people on that point of time. It was difficult for me to connect with the people and ask them to work on the production and quality as well because in WFH everyone was in their comfort zone which was affecting the business somehow and we were missing the client targets. Then I have started engaging people in few wellness activities and conducting some engagement sessions which keep them motivated towards their work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service where consistency is missing. If we are able to resolve the query just once or twice of a customer that is good customer service as per me. But if we make sure  that everytime and every customer gets resolution then and there and customer is also connecting with us with the confidence that he will surely get the solution from our end then that is something when we can call great customer service.
What according to you makes you a good candidate for this position? | Though I have not worked as a quality manager in my last organisation. But I have closely worked with the QA manager and sometimes I have worked on behave of team leader as well in WFH environment. I think I am quite good enough to handle the team if I get it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |